@charset "euc-kr";
@import url('https://know.tour.go.kr/css/nanumgothic.css');
/* CSS Document */
/************************
designTeam KSH 2016-10-31 
font-size
lnb: 20px
h2: 18px;
h3: 165px;

************************/
/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, textarea
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;padding:0
}
* {
	margin:0;
	padding:0;
}
html {
	width:100%;
	height:100%;
}
body {
	width:100%;
	height:100%;
	font-size:13px;
	font-family: 'Nanum Gothic', '³ª´®°íµñ', '¸¼Àº°íµñ', 'µ¸¿ò', 'Helvetica', 'sans-serif';
	color:#4e4e4e;
	line-height:20px;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
a, a:link {
	display:inline-block;
	color:#000;
	text-decoration:none;
	vertical-align:middle;
}
a:hover, a:focus, a:active {
	display:inline-block;
	color:#000;
	text-decoration:none;
	vertical-align:middle;
	font-weight:normal;
	padding-top:0;
}
fieldset, form, label, address, abbr, div, blockquote, p, span, em, dl, dt, dd, ul, ol, li, button, img {
	list-style:none;
	border:0;
	font-style:normal;
	word-break:break-all;
}
input, select, textarea {
	font-size:12px;
	font-family: 'Nanum Gothic', '³ª´®°íµñ', '¸¼Àº°íµñ', 'µ¸¿ò', 'Helvetica', 'sans-serif';
	vertical-align:middle;
}
label {
	font-size:12px;
	font-family: 'Nanum Gothic', '³ª´®°íµñ', '¸¼Àº°íµñ', 'µ¸¿ò', 'Helvetica', 'sans-serif';
	vertical-align:middle;
}
input:focus {
	outline:none;
}
textarea:focus {
	outline:none;
}
button {
	overflow:visible;
	margin:0;padding:0;
}
address, caption, cite, code, dfn, em, var {
	font-style:normal;
	font-weight:normal;
}
table, th, td {
	border:0;
	border-spacing:0;
}

/* Common */
.cf:before,
.cf:after {
content:" "; /* 1 */
display:table; /* 2 */
}
.cf:after {clear:both}

#skiptoContent a{
	left: -3000%;
	position: absolute;
}
#skiptoContent a:focus{
	left: 0px;
	top: 0px;
	width: 100%;
	height: 30px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	display: block;
	z-index: 999;
}
.blind {
	display: block;
	overflow: hidden;
	position: absolute;
	top: -1000em;
	left: 0px;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0;
}
/* layout */
/*#wrap {
	width:100%;
	background-color: white;
	}
#header {
	position:absolute;
	width:100%;
	z-index:100;
	min-width:960px;
}
#footer {
	width:100%;
	min-width:960px;
	height:200px;
	padding-bottom:30px;
	background: url(../images/main2017/footer_back.gif) repeat-x top center;
}
.gnb_wrap {
	width:100%;
	height:40px;
	background:#3b70c9;
}
.gnb {
	width:960px;
	margin:0 auto;
}
.gnb ul {
	display:inline-block;
	width:700px;
}
.gnb li {
	display:inline-block;
	float:left;
	height:40px;
	padding:0 10px;
	background: url(../images/main2017/col_line_w.gif) no-repeat center right;
	line-height:40px;
	vertical-align:middle;
}
.gnb li.no_bg {
	background: none;
}
.gnb li a {
	color:#fff;
}*/
a.btn_sm {
	height:18px;
	margin:7px 5px 0 0;
	padding:3px 10px;
	border-radius:2px;
	border:0;
	line-height:18px;
}
a.btn_white {
	background:#edf7ff;
	color:#000 !important;
}
a.btn_skyblue {
	padding-left:25px;
	color:#000 !important;
	background:#b0d6ff url(../images/main2017/m_images.png) no-repeat 0 -444px;
}
.hdr_search {
	float:right;
	padding-top:6px;
}
.hdr_search input {
	width:160px;
	height:22px;
	margin-right:5px;
	padding:2px 5px;
	border:1px solid #3b70c9;
	border-radius:3px;
	background:#fff url(../images/main2017/ico_search.png) no-repeat 172px 5px;
	color:#c0c0c0;
	line-height:24px;
}
/*.top_wrap {
	width:100%;
	background:#fff url(../images/main2017/top_back.png) repeat-x;
	border-bottom:1px solid #999;
}
.lnb_wrap {
	position:relative;
	width:960px;
	height:80px;
	margin:0 auto;
}
h1 {
	float:left;
	width:120px;
	margin-top:10px;
	vertical-align:middle;
}
.lnb {
	display:inline-block;
	float:left;
	width:660px;
	margin-left:30px;
}
.lnb li {
	display:inline-block;
	float:left;
	width:129px;
	text-align:center;
	line-height:80px;
	letter-spacing:-1px;
}*/
/*.hn_t_area {
	position:absolute;
	top:70px;
	left:0;
	font-size:20px;
	font-weight:600;
	color:#0da4a9;
	letter-spacing:-3px;
}

.hn_t_area p {
	font-size: 20px;
}
a.d1 {
	font-size:20px;
	font-weight:600;
	color:#232323;
	
}
a.d1:hover {
	font-size:20px;
	font-weight:600;
	color:#3b70c9;
}
.depth2_wrap {
	position:absolute;
	top:80px;
	left:150px;
	width:810px;
	height:auto;
	margin-top:20px;
	background:#fff;
	z-index:999;
}
.depth2_wrap .line {
	overflow:hidden;
	width:810px;
	height:auto;
	margin-bottom:20px;
}
.d2 {
	display:block;
	float:left;
	width:154px;
	margin-left:10px;
}
.d2:first-child {
	margin-left:0;
}
a.d2_t {
	width:144px;
	height:25px;
	padding-left:10px;
	background:#0da4a9;
	color:#fff !important;
	text-align:left;
	line-height:25px;
}
a.d2_t:hover {
	background:#00868a;
}
.d2 ul {
	overflow:hidden;
}
.d2 li {
	display:block;
	width:144px;
	height:25px;
	padding-left:10px;
	border-bottom:1px solid #cfcfcf;
	line-height:25px;
	text-align:left;
}
.d2 li {
	font-size:12px;
}
.d2 li a:hover {
	color:#f24f3a;
}
a.m_images {
	background:url(../images/main2017/m_images.png) no-repeat;
	text-indent:-999%;
}
a.logo_kcti {
	float:right;
	width:120px;
	height:31px;
	margin-top:25px;
}*/
/* visual */
.Image1_slideshow {
	height:680px;
	background:url(../images/main2017/visual01.jpg) no-repeat center top;
}
.Image2_slideshow {
	height:680px;
	background:url(../images/main2017/visual02.jpg) no-repeat center top;
}
.Image3_slideshow {
	height:680px;
	background:url(../images/main2017/visual03.jpg) no-repeat center top;
}
.Image4_slideshow {
	height:680px;
	background:url(../images/main2017/visual04.jpg) no-repeat center top;
}
.slideshow {
	position:relative;
	top:120px;
	min-width: 960px;
	height:680px;
	z-index:9;
}
.recentlist {
	position:absolute;
	top:475px;
	right:50%;
	margin-right:-480px;
	z-index:99;
}
.recentlist a {
	width:14px;
	height:14px;
	background:url(../images/main2017/m_images.png) no-repeat;
	background-position: 0 -430px;
	text-indent:-9999px;
}
.recentlist a:hover {
	background-position: 0 -415px;
}
.recentlist li {
	display:inline-block;	
}
.recentlist li a {
	color:#fff;
}
.visual_text {
	width:960px;
	margin:0 auto;
}
.visual_text dt {
	padding-top:100px;
	font-size:30px;
	color:#fff;
	line-height:35px;
}
.visual_text dd {
	margin:20px 0;
	color:#fff;
}
a.btn_visual {
	padding:8px 80px;
	border:5px solid #fff;
	font-size:16px;
	color:#fff;
	text-align:center;
}
a.btn_visual:link, a.btn_visual:visited, a.btn_visual:hover, a.btn_visual:active {
	color:#fff;
}

/* contents */
.pd_common {margin-top:30px}
#m_content {
	position:relative;
	clear:both;
	width:960px;
	height:auto;
	margin:0 auto;
	padding-top:120px;
	z-index:99;
}
#m_content h2 {
	font-size:18px;
	color:#232323;
}
#m_content a {
	color:#232323;
}
.contents_top {
	overflow:hidden;
	position:absolute;
	width:960px;
	height:170px;
	top:-50px;
}
.sect_infographic {
	position:relative;
	float:left;
	width:230px;
	height:130px;
	padding:20px;
	background:#b0d6ff;
	/* background:#b0d6ff url(../images/main2017/info.png) no-repeat center center; */
}
.pst_text {
	width:150px;
}
.pst_text a:hover {
	color:#0040ac !important;
}
.pst_text {
	display:block;
	margin-top:40px;
}
a.btn_more_blue {
	position:absolute;
	top:20px;
	right:20px;
	width:16px;
	height:16px;
	background-position: 0 -97px; 
}
.sect_keyStatistics {
	display:inline-block;
	float:left;
	position:relative;
	width:650px;
	height:130px;
	padding:20px;
	background:#3773d8;
}
.sect_keyStatistics ul {
	height:81px;
	margin-top:20px;
}
.sect_keyStatistics li{
	display:inline-block;
	float:left;
	/* zoom: 1;
	display: inline;
	list-style-type: none; */
	width:92px;
	height:81px;
	background:url(../images/main2017/dotted.png) repeat-y right center;
	text-align:center;
}
.sect_keyStatistics li:last-child {
	background:none;
}
.infographic {
	display:block;
	width:85px;
	height:81px;
	background:url(../images/main2017/infographic_v1.1.png) no-repeat;
	text-indent:-9999px;
}
.ifc01 {
	background-position:0 0;
}
.ifc02 {
	background-position:-85px 0;
}
.ifc03 {
	background-position:-170px 0;
}
.ifc04 {
	background-position:-255px 0;
}
.ifc05 {
	background-position:-340px  0;
}
.ifc06 {
	background-position:-425px  0;
}
.ifc07 {
	background-position:-510px  0;
}
.ifc01:hover {
	background-position:0 -81px;
}
.ifc02:hover {
	background-position:-85px -81px;
}
.ifc03:hover {
	background-position:-170px  -81px;
}
.ifc04:hover {
	background-position:-255px  -81px;
}
.ifc05:hover {
	background-position:-340px  -81px;
}
.ifc06:hover {
	background-position:-425px -81px;
}
.ifc07:hover {
	background-position:-510px -81px;
}
a.btn_more_skyblue {
	position:absolute;
	top:20px;
	right:20px;
	width:16px;
	height:16px;
	background-position: -16px -97px; 
}
.sect_board {
	float:left;
	position:relative;
	width:523px;
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;
	border-left:1px solid #dedede;
	background:url(../images/main2017/board_h_back.gif) repeat-x;
}
.sect_board h2{
	float:left;
	border-top:1px solid #dedede;
	border-right:1px solid #dedede;
	background:#f3f3f3;
	width:134px;
	height:32px; 
	padding-top:10px;
	text-align:center;
}
.sect_board h2.tab02 {
	position:absolute;
	top:0;
	left:135px;
}
.sect_board h2.on, .sect_board h2:hover {
	height:32px; 
	padding-top:8px;
	border-top:3px solid #e76b5b;
	border-bottom:1px solid #fff;
	background:#fff;
}
.sect_board h2.on a, .sect_board h2 a:hover {
	font-weight:600;
	color:#e76b5b !important;
}	
.sect_board ul {
	width:460px;
	margin:60px auto 25px;
}
.sect_board li {
	height:24px;
	padding-left:8px;
	background:url(../images/main2017/m_images.png) no-repeat 0 -395px;
	line-height:24px;
}
.sect_board li a {
	width:360px;
}
.ellipsis {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	word-wrap:normal;
}
.sect_board li span {
	float:right;
}
a.btn_more_red {
	position:absolute;
	top:12px;
	right:20px;
	width:20px;
	height:20px;
	background-position: -32px -97px; 
}
.sect_bnr_lg {
	overflow:hidden;
	float:right;
	width:405px;
	height:auto;
}
.sect_bnr_lg li {
	position:relative;
	float:left;
	width:100px;
	height:75px;
	padding:20px 0 0 95px;
}
.sect_bnr_lg li a {
	position:absolute;
	top:0;
	left:0;
	width:100px;
	height:75px;
	padding:20px 0 0 95px;
}
.sect_bnr_lg li:nth-child(1) {
	float:left;
	margin-bottom:15px;
	background: url(../images/main2017/bnr_lg.gif) no-repeat 0 0;
}
.sect_bnr_lg li:nth-child(2) {
	float:right;
	margin-bottom:15px;
	background: url(../images/main2017/bnr_lg.gif) no-repeat 0 -95px;
}
.sect_bnr_lg li:nth-child(3) {
	float:left;
	background: url(../images/main2017/bnr_lg.gif) no-repeat 0 -190px;
}
.sect_bnr_lg li:nth-child(4) {
	float:right;
	background: url(../images/main2017/bnr_lg.gif) no-repeat 0 -285px;
}
.sect_bnr_lg li em {
	font-size:16px;
	font-weight:600;
}
.sect_bnr_lg span {
	position:absolute;
	top:59px;
	left:49px;
	width:36px;
	height:18px;
	background: url(../images/main2017/m_images.png) no-repeat 0 -117px;
	text-indent:-999%;
}
.contents_up {
	overflow:hidden;
	width:100%;
	height:auto;
	margin:30px 0;
}
.contents_dn {
	overflow:hidden;
	width:100%;
	height:auto;
	margin-top:30px;
	padding:38px 0;
	background: url(../images/main2017/division_line.png) repeat-x center top;
}
.sect_video {
	float:left;
	width:250px;
	height:155px;
}
.sect_bnr_sns {
	float:left;
	width:247px;
	margin:0 29px;
}
.sect_bnr_sns li {
	float:left;
	display:table;
}
.sect_bnr_sns li:nth-child(1), .sect_bnr_sns li:nth-child(3) {
	margin-right:11px;
}
.sect_bnr_sns li:nth-child(1), .sect_bnr_sns li:nth-child(2) {
	margin-bottom:11px;
}
.sect_bnr_sns li a {
	display:table-cell;
	width:117px;
	height:72px;
	text-align:center;
	background:#f7f7f8;
	vertical-align:middle;
}
.sect_bnr_sm {
	display:inline-block;
	float:left;
	width:180px;
	height:155px;
}
.sect_bnr_sm li {
	position:relative;
	height:38px;
	border-bottom:1px solid #000;
	line-height:38px;
}
.sect_bnr_sm li a {
	display:table-cell;
	width:100%;
	height:38px;
	font-size:15px;
	font-weight:600;
}
.sect_bnr_sm li a span {
	position:absolute;
	right:0;
	display:inline-block;
	width:28px;
	height:28px;
}
.bnr_sm_i01 {
	background:url(../images/main2017/m_images.png) no-repeat -63px -99px;
}
.bnr_sm_i02 {
	background:url(../images/main2017/m_images.png) no-repeat -63px -127px;
}
.bnr_sm_i03 {
	background:url(../images/main2017/m_images.png) no-repeat -63px -155px;
}
.bnr_sm_i04 {
	background:url(../images/main2017/m_images.png) no-repeat -63px -183px;
}
.bnr_area {
	float:right;
}

/* footer */
/*.footer_align {
	position:relative;
	width:960px;
	margin:0 auto;
}
.organization {
	overflow:hidden;
}
.organization h2 {
	display:inline-block;
	float:left;
	width:171px;
	height:45px;
	padding-left:20px;
	border-right:1px solid #c4c4c4;
	line-height:45px;
}
.organization h2 span {
	display:inline-block;
	float:right;
	width:30px;
	height:25px;
	background:url(../images/main2017/m_images.png) no-repeat 0 -522px;
}
.organization h2:first-child {
	width:170px;
	border-left:1px solid #c4c4c4;
}
.organization h2 a {
	width:170px;
	color:#fff;
}
.organization h2 a:hover {
	font-weight:600;
}
.list_wrap {
	position: absolute;
	overflow:scroll; 
	overflow-y: auto;
	overflow-x: hidden;
	width: 886px;
	height: 160px;
	bottom: 97px;
	padding: 30px 35px;
	background: #fff;
	border-top: 2px solid #4a4a4a;
	border-right: 2px solid #4a4a4a;
	border-left: 2px solid #4a4a4a;
	z-index: 999;
}
.list_wrap_lg {
	position: absolute;
	overflow:scroll; 
	overflow-y: auto;
    overflow-x:hidden; 
	width: 886px;
	height: 405px;
	bottom: 97px;
	padding: 30px 35px;
	background: #fff;
	border-top: 2px solid #4a4a4a;
	border-right: 2px solid #4a4a4a;
	border-left: 2px solid #4a4a4a;
	z-index: 999;
}
.list_inner {
	position: relative;
	width:100%;
	min-height:150px;
}
.list_inner h3 {
	margin-bottom:5px;
	font-size:14px;
	font-weight:600;
	color:#000;
}
.list_inner .btn_close {
	position: absolute;
	display:block;
	overflow:hidden;
	top:-20px;
	right:-25px;
	width:27px;
	height:28px;
	background: #4381bf url(../images/main2017/m_images.png) no-repeat 0 -468px;
	text-indent:100%;
	white-space:nowrap;
}
.list_inner ul {
	width:19%;
	padding-right:1%;
	float:left;
	margin-bottom:20px;
}
.list_inner ul li {
	clear:both;
	display:block;
	width:95%;
	padding: 2px 0 0 8px;
	background: url(../images/main2017/ft_bullet.gif) no-repeat top left;
	line-height:20px;
	letter-spacing:-0.5px;
}
.list_one {
	overflow:hidden;
	float:left;
	width:32%;
	margin-right:1%;
}
.list_one ul {
	width:100%;
	padding-right:0;
	margin-bottom:0;
}
.row_box {
	overflow:hidden;
	height: auto;
	margin-bottom:30px;
}
.row_box h3 {
	margin-bottom:10px;
	font-size:18px;
	font-weight:600;
	color:#e76b5b;
}
.row_box h4 {
	margin-bottom:5px;
	font-size:14px;
	font-weight:600;
	color:#000;
}
.footer_dn {
	clear:both;
	overflow:hidden;
	border-bottom:1px solid #888;
	margin-bottom:30px;
}
.footer_dn li {
	display:inline-block;
	float:left;
	padding:15px 10px;
	background: url(../images/main2017/col_line_b.gif) no-repeat center left;
}
.footer_dn li:first-child {
	background:none;
	padding-left:0;
}
.footer_dn li a {
	font-size:12px;
	color:#232323;
}
a.btn_mobile {
	position:absolute;
	top:63px;
	right:0;
	height:26px;
	padding-left:20px;
	background:url(../images/main2017/m_images.png) no-repeat 0 -496px;
	line-height:26px;
}
.footlogo {
	clear:both;
	float:left;
	width:180px;
}
.footer_align address {
	float:left;
	margin-left:30px;
	font-size:12px;
	color:#232323;
}
.footmark {
	float:right;
}*/

/* 2016-11-18 */
/*a.btn_mobile_services, a.btn_mobile_services:hover, a.btn_mobile_services:active {
	display:inline-block;
	position:absolute;
	top:63px;
	right:0;
	height:26px;
	padding-left:20px;
	background:url(../images/main2017/m_images.png) no-repeat 0 -496px;
	line-height:26px;
}
a.btn_mobile_popup, a.btn_mobile_popup:hover, a.btn_mobile_popup:active {
	position:absolute;
	top:-223px;
	right:0;
	z-index:9999;
	width:401px;
	height:315px;
	background-color:#fff;
	border:2px solid #4a4a4a;
	letter-spacing:-0.2px;
}
.mobile_popup_tit {
	width:100%;
	height:35px;
	padding:15px 0 0 21px;
	font-size:16px;
	font-weight:600;
	color:#232323;
}
.mobile_popup_bg {
	display:inline-block;
	float:left;
	width:100%;
	height:190px;
	background-color:#f7f7f8;
	text-align :center
}
.mobile_popup_bg img {
	padding:24px 0 12px 0;
}
.mobile_popup_bg span {
	display:inline-block;
	width:100%;
	font-size:17px;
	font-weight:600;
	color:#3773d8;
}
.mobile_popup_bottom {
	float:left;
	width:100%;
	margin:0 auto;
	padding-top:17px;
	font-size:14px;
	color:#4a4a4a;
	text-align:center;
}
a.mobile_popup_close, a.mobile_popup_close:hover, a.mobile_popup_close:active{
	position: absolute;
	display:block;
	overflow:hidden;
	top:10px;
	right:10px;
	width:27px;
	height:28px;
	background: #4381bf url(../images/main2017/m_images.png) no-repeat 0 -468px;
	text-indent:100%;
	white-space:nowrap;
}*/

.lnb li a.d1{
	letter-spacing: -1px;
}
/*2017.12.04 har*/
.sect_infographic ul {
	height: 81px;
	margin-top: 20px;
}
.sect_infographic ul li {
	display: inline-block;
	float: left;
	width: 115px;
	height: 81px;
	background: url(..../images/main2017/dotted.png) repeat-y right center;
	text-align: center;
}
.sect_infographic ul li:last-child {
	background: none

}
.infographic_icon {
	width: 115px;
	height: 81px;
	background: url(../images/main2017/infographic_icon.png) no-repeat;
	text-indent:  -9999px;
}
.if_i_01 {
	background-position:0 0;
}
.if_i_02 {
	background-position:-115px 0;
}



.hdr_search_box::-webkit-input-placeholder{
	color: white;
}
.hdr_search_box::-ms-input-placeholder{
	color: white;
}
.hdr_search_box::placeholder{
	color: white;
} 

/*2018-09-18*/
/* layout */
#wrap {
	width:100%;
	background-color: white;
	}
#header {
	position:absolute;
	width:100%;
	z-index:100;
	min-width:1300px;
}
#footer {
	width:100%;
	min-width:1300px;
	background: url(../images/main2017/footer_back.gif) repeat-x top center;
}

/*header*/
.gnb_wrap {
	width:100%;
	height:35px;
	background:#3b70c9;
}
.gnb {
	width:1300px;
	margin:0 auto;
}
.gnb ul {
	display:inline-block;
}
.gnb li {
	display:inline-block;
	float:left;
	width: 180px;
	height: 35px;
	line-height:35px;
	vertical-align:middle;
	background: #ff8012;
	border-right: 1px solid #fff;
	color: #fff;
	text-align: center;
	font-size: 13px;
}
.gnb li:first-child {
	border-left: 1px solid #fff;
}
.gnb li a {
	color:#fff;
}
.top_wrap {
	width:100%;
	background:#fff url(../images/main2017/top_back.png) repeat-x;
	border-bottom:1px solid #999;
}
.lnb_wrap {
	position:relative;
	width:1300px;
	height:80px;
	margin:0 auto;
}
h1 {
	float:left;
	width:120px;
	margin-top:10px;
	vertical-align:middle;
}
.lnb {
	display:inline-block;
	float:left;
	width:660px;
	margin-left:30px;
}
.lnb li {
	display:inline-block;
	float:left;
	width:129px;
	text-align:center;
	line-height:80px;
}
.hdr_sns {
	float: right;
}
.hdr_sns ul li {
	width: 120px;
	background:#dde4ef;
}
.hdr_sns ul li a {
	width: 100%;
}
.hn_t_area {
	position:absolute;
	top:70px;
	left:0;
	font-size:20px;
	font-weight:600;
	color:#0da4a9;
	letter-spacing:-3px;
}

.hn_t_area p {
	font-size: 20px;
}
a.d1 {
	font-size:20px;
	font-weight:600;
	color:#232323;
	
}
a.d1:hover {
	font-size:20px;
	font-weight:600;
	color:#3b70c9;
}
.depth2_wrap {
	position:absolute;
	top:81px;
	left:150px;
	width:1150px;
	height:auto;
	margin-top:20px;
	background:#fff;
	z-index:999;
}
.depth2_wrap .line {
	overflow:hidden;
	width:1150px;
	height:auto;
	margin-bottom:20px;
}
.d2 {
	display:block;
	float:left;
	width:222px;
	margin-left:10px;
}
.d2:first-child {
	margin-left:0;
}
a.d2_t {
	width:212px;
	height:25px;
	padding-left:10px;
	background:#0da4a9;
	color:#fff !important;
	text-align:left;
	line-height:25px;
}
a.d2_t:hover {
	background:#00868a;
}
.d2 ul {
	overflow:hidden;
}
.d2 li {
	display:block;
	width:100%;
	height:25px;
	padding-left:10px;
	border-bottom:1px solid #cfcfcf;
	line-height:25px;
	text-align:left;
	box-sizing: border-box;
}
.d2 li {
	font-size:12px;
}
.d2 li a:hover {
	color:#f24f3a;
}

.hdr_right {
	display: inline-block;
	float: right;
	height: 80px;
	vertical-align: middle;
}
.util_nav {
	display: inline-block;
	line-height: 78px;
	float: left;
}
.util_nav li {
	display: inline-block;
	padding: 0 10px;
}
.util_nav li a {
	font-size: 14px;
	color: #555;
}
.hdr_btn {
	display: inline-block;
	margin-left: 10px;
}
.hdr_btn li {
	display: inline-block;
	float: left;
	width: 42px;
	height: 42px;
	margin-top: 19px;
}
.hdr_btn li.hdr_btn_search{
	background: #34353b;
}
.hdr_btn li.hdr_btn_menu{
	background: #3b70c9;
}
.hdr_btn li a {
	width: 100%;
	height: 100%;
	text-align: center;
}
.hdr_search_area {
	position: absolute;
	width: 100%;
	height: 90px;
	background: #3b70c9;
	text-align: center;
	padding: 20px 0;
	box-sizing: border-box;
	z-index: 100;
}
.hdr_inside {
	position: relative;
	width: 1300px;
	margin: 0 auto;
}
.hdr_search_box {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	color: #fff;
	width: 100%;
	height: 50px;
	padding-left: 10px;
	padding-right: 50px;
	box-sizing: border-box;
	outline: none;
	font-size: 18px;
}
.hdr_search_btn {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	background: url(../images/main2017/hdr_search.png) no-repeat;
	border: none;
	outline: none;
	text-indent: -9999px;
}
.hdr_menu_area {
	position: absolute;
	width: 100%;
	background: #fff;
	padding: 20px 0;
	box-sizing: border-box;
	z-index: 100;
}
.hdr_menu_d1 {
	display: inline-block;
	width: 100%;
	margin-bottom: 30px;
}
.hdr_m_t {
	position: absolute;
	top: 0
	left:0;
	font-size: 20px;
    font-weight: 600;
    color: #0da4a9;
    letter-spacing: -3px;
}
.hdr_m_con {
	padding-left: 150px;
    height: auto;
    background: #fff;
    z-index: 999;
}
.hdr_m_con .line{
    overflow: hidden;
    width: 1150px;
    height: auto;
    margin-bottom: 20px;
}
.last {
	margin: 0;
}
/* footer */
.footer_align {
	position:relative;
	width:1300px;
	margin:0 auto;
}
.organization {
	overflow:hidden;
}
.organization h2 {
	display:inline-block;
	float:left;
	width:239px;
	height:45px;
	padding-left:20px;
	border-right:1px solid #c4c4c4;
	line-height:45px;
}
.organization h2 span {
	display:inline-block;
	float:right;
	width:30px;
	height:25px;
	background:url(../images/main2017/m_images.png) no-repeat 0 -522px;
}
.organization h2:first-child {
	width:238px;
	border-left:1px solid #c4c4c4;
}
.organization h2 a {
	width:238px;
	color:#fff;
}
.organization h2 a:hover {
	font-weight:600;
}
.list_wrap {
	position: absolute;
	overflow:scroll; 
	overflow-y: auto;
	overflow-x: hidden;
	width: 1226px;
	height: 160px;
	left: 0;
	bottom: 155px;
	padding: 30px 35px;
	background: #fff;
	border-top: 2px solid #4a4a4a;
	border-right: 2px solid #4a4a4a;
	border-left: 2px solid #4a4a4a;
	z-index: 999;
}
.list_wrap_lg {
	position: absolute;
	overflow:scroll; 
	overflow-y: auto;
    overflow-x:hidden; 
	width: 886px;
	height: 405px;
	bottom: 97px;
	padding: 30px 35px;
	background: #fff;
	border-top: 2px solid #4a4a4a;
	border-right: 2px solid #4a4a4a;
	border-left: 2px solid #4a4a4a;
	z-index: 999;
}
.list_inner {
	position: relative;
	width:100%;
	min-height:150px;
}
.list_inner h3 {
	margin-bottom:5px;
	font-size:14px;
	font-weight:600;
	color:#000;
}
.list_inner .btn_close {
	position: absolute;
	display:block;
	overflow:hidden;
	top:-20px;
	right:-25px;
	width:27px;
	height:28px;
	background: #4381bf url(../images/main2017/m_images.png) no-repeat 0 -468px;
	text-indent:100%;
	white-space:nowrap;
}
.list_inner ul {
	width:19%;
	padding-right:1%;
	float:left;
	margin-bottom:20px;
}
.list_inner ul li {
	clear:both;
	display:block;
	width:95%;
	padding: 2px 0 0 8px;
	background: url(../images/main2017/ft_bullet.gif) no-repeat top left;
	line-height:20px;
	letter-spacing:-0.5px;
}
.list_one {
	overflow:hidden;
	float:left;
	width:32%;
	margin-right:1%;
}
.list_one ul {
	width:100%;
	padding-right:0;
	margin-bottom:0;
}
.row_box {
	overflow:hidden;
	height: auto;
	margin-bottom:30px;
}
.row_box h3 {
	margin-bottom:10px;
	font-size:18px;
	font-weight:600;
	color:#e76b5b;
}
.row_box h4 {
	margin-bottom:5px;
	font-size:14px;
	font-weight:600;
	color:#000;
}
.footer_wrap {
	display: inline-block;
	width: 100%;
	padding: 30px 0;
}
.footlogo {
	clear:both;
	float:left;
	margin-right: 30px;
	line-height: 50px;
}
.footlogo a {
	margin-right: 10px;
}
.footer_dn {
	clear:both;
	display: inline-block;
}
.footer_dn li {
	display:inline-block;
	float:left;
	padding:15px 10px;
	background: url(../images/main2017/col_line_b.gif) no-repeat center left;
}
.footer_dn li:first-child {
	background:none;
	padding-left:0;
}
.footer_dn li a {
	font-size:12px;
	color:#232323;
}
a.btn_mobile {
	position:absolute;
	top:88px;
	right:0;
	height:26px;
	padding-left:20px;
	background:url(../images/main2017/m_images.png) no-repeat 0 -496px;
	line-height:26px;
}
a.btn_mobile_services, a.btn_mobile_services:hover, a.btn_mobile_services:active {
	display:inline-block;
	position:absolute;
	top:88px;
	right:0;
	height:26px;
	padding-left:20px;
	background:url(../images/main2017/m_images.png) no-repeat 0 -496px;
	line-height:26px;
}
.btn_mobile_popup {
    position: absolute;
    top: -194px;
    right: 0px;
    z-index: 9999;
    width: 401px;
    height: 315px;
    background-color: #fff;
    border: 2px solid #4a4a4a;
    letter-spacing: -0.2px;
}
.mobile_popup_tit {
	width:100%;
	height:35px;
	padding:15px 0 0 21px;
	font-size:16px;
	font-weight:600;
	color:#232323;
}
.mobile_popup_bg {
	display:inline-block;
	float:left;
	width:100%;
	height:190px;
	background-color:#f7f7f8;
	text-align :center
}
.mobile_popup_bg img {
	padding:24px 0 12px 0;
}
.mobile_popup_bg span {
	display:inline-block;
	width:100%;
	font-size:17px;
	font-weight:600;
	color:#3773d8;
}
.mobile_popup_bottom {
	float:left;
	width:100%;
	margin:0 auto;
	padding-top:17px;
	font-size:14px;
	color:#4a4a4a;
	text-align:center;
}
a.mobile_popup_close, a.mobile_popup_close:hover, a.mobile_popup_close:active{
	position: absolute;
	display:block;
	overflow:hidden;
	top:10px;
	right:10px;
	width:27px;
	height:28px;
	background: #4381bf url(../images/main2017/m_images.png) no-repeat 0 -468px;
	text-indent:100%;
	white-space:nowrap;
}
